"kMDItemContentType"		= "Uniform Type Identifier (UTI) of the file";
"kMDItemContentTypeTree"	= "Hierarchy of UTIs the file conforms to";
"kHSMDItemContentKind"		= "Kind category the file belongs to";
"**"						= "Any text attribute";
"kHSMDItemDisplayNames"		= "Main and alternate names of the file";
"kHSMDItemKeywordsAndTags"	= "Keywords & tags attributes associated with this item";
"kHSMDItemFSFileExtension"	= "File name extension";
"name"						= "Display name if available. File name otherwise";
"shortPath"					= "Abbreviated folder path";
"pathExtension"				= "File name extension";
"folderSize"				= "Total size of files and folders";
"lastUsed"					= "Date when this item was last opened or modified";
"kMDItemLastUsedDate"		= "Date when this item was last opened";
"pixelDimensions"			= "Width x Height of the document in pixels";
"kHSMDItemHasAttachment" 	= "Message has attachment";
"hasAttachment"				= "Message has attachment";
"application"				= "Application used to open the file";
"folderName" 				= "Name of the folder containing the file";
"volumeName" 				= "Name of the volume where the file is located";
